Subject: [os2genau_digest] No. 1437
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 9 Feb 2007 00:01:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 08 February 2007
 Number  1437
**************************************************

Subjects for today
 
1  Re:  windoze remote control suggestions : Michael/Gail Peters" <mandgpeters at bigpond dot com>
2  Re:  ot: word print dialogue hidden behind word : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
3  Re:  windoze remote control suggestions : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  windoze remote control suggestions : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  windoze remote control suggestions : Ed Durrant <edurrant at bigpond dot net dot au>
6  Re:  windoze remote control suggestions : Voytek Eymont" <voytek at sbt dot net dot au>
7  Re:  ot: word print dialogue hidden behind word : Voytek Eymont" <voytek at sbt dot net dot au>
8  Re:  ot: word print dialogue hidden behind word : Kev <kdownes at tpg dot com dot au>
9  Re:  windoze remote control suggestions : David Forrester" <davidfor at internode.on dot net>

**= Email   1 ==========================**

Date:  Thu, 8 Feb 2007 00:00:13 +1100
From:  "Michael/Gail Peters" <mandgpeters at bigpond dot com>
Subject:  Re:  windoze remote control suggestions

Voytec,
I use terminal server in win-os2 to get to my wife's xp-pro
machine. Works just fine. Years ago I was told how to set
it up in this forum - a russian make over.

Mike
----- Original Message ----- 
From: "Voytek Eymont" <voytek at sbt dot net dot au>
To: <os2genau at os2 dot org dot au>
Sent: Wednesday, February 07, 2007 11:28 AM
Subject:  windoze remote control suggestions

what do ppl use for remote access/control to windoze pcs ?

MS remote desktop ? VNC ? ?

does any of them allow like a 'one to many' gateway to LAN PCs behind NAT ?

-- 
Voytek

----------------------------------------------------------------------------------
 
=============== 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 07 Feb 2007 15:23:52 +0100
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  ot: word print dialogue hidden behind word

Voytek Eymont ha scritto:
> <quote who="Kris Steenhaut">
>   
>> Voytek Eymont ha scritto:
>>     
>
>   
>> No, but I would suggest your user (I asuume) installs OOo version 2.03
>> for Windy and opens the file that way. That would give him the oppertunity
>> to look at better an alternative too.
>>     
>
>
> is OOo still as big bloatware as it used to be last time I looked at it ?
>
>   
Well, to begin with I would have to know more about your defenition of "bloatware".

Secondly and more important, as you apparently talking about W*, in my book OOo on M$-W* is less a bloatware compared too M$-Word on W*.

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 08 Feb 2007 07:02:23 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  windoze remote control suggestions

Voytek Eymont wrote:
> <quote who="Ed Durrant">
>   
>> Voytek Eymont wrote:
>>     
>
>   
>> RSM ???
>>     
>
> http://www.sbt dot net dot au/sbt/comsp.html
>
>   
I guess the main question is whether the Windows NT code will run on 
Windows XP, which I'm guessing your clients are ?

The manager and gateway approach would definately seem to be a good idea 
as you could extend the solution to multiple LANs each behind their own 
NATting firewall I expect.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 08 Feb 2007 07:23:16 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  windoze remote control suggestions

David Forrester wrote:
> On Wed, 7 Feb 2007 21:08:44 +1100 (EST), Voytek Eymont wrote:
>
>   
>> <quote who="Ed Durrant">
>>     
>>> Voytek Eymont wrote:
>>>       
>>> RSM ???
>>>       
>> http://www.sbt dot net dot au/sbt/comsp.html
>>
>>     
>
> You mentioned Remote Desktop before.  I have used properJavaRDP
> <http://properjavardp.sourceforge dot net/> to control WinXP Pro and
> Win2003 Server machines at home and work from OS/2.
>
> --
> David Forrester
> davidfor at internode.on dot net
> http://www.os2world dot com/djfos2/
>
>
>   
Thanks for this tip, it could be useful now that VirtualBox is coming 
along and it has a built in RDP server.

I had tried this client before (version 1.02) without success. There are 
apparently 5 or 6 JAR files listed, are all of these required to be 
downloaded and installed or only the latest one ?

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 08 Feb 2007 07:30:12 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  windoze remote control suggestions

Ed Durrant wrote:
> David Forrester wrote:
>> On Wed, 7 Feb 2007 21:08:44 +1100 (EST), Voytek Eymont wrote:
>>
>>> <quote who="Ed Durrant">
>>>> Voytek Eymont wrote:
>>>> RSM ???
>>> http://www.sbt dot net dot au/sbt/comsp.html
>>>
>>
>> You mentioned Remote Desktop before. I have used properJavaRDP
>> <http://properjavardp.sourceforge dot net/> to control WinXP Pro and
>> Win2003 Server machines at home and work from OS/2.
>>
>> -- 
>> David Forrester
>> davidfor at internode.on dot net
>> http://www.os2world dot com/djfos2/
>>
>>
> Thanks for this tip, it could be useful now that VirtualBox is coming 
> along and it has a built in RDP server.
>
> I had tried this client before (version 1.02) without success. There 
> are apparently 5 or 6 JAR files listed, are all of these required to 
> be downloaded and installed or only the latest one ?
>
> Cheers/2
>
> Ed.
 
>
> 

>
Actually how do you handle this though a NATTing gateway - I don't think 
one can change the RDP port number on each system or ?

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 8 Feb 2007 07:54:02 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  windoze remote control suggestions

<quote who="Ed Durrant">
> Voytek Eymont wrote:

> I guess the main question is whether the Windows NT code will run on
> Windows XP,

yes
I vaguely recall it did... I think.... I guess suck'n'see might be needed...

> which I'm guessing your clients are ?

actually it for XP to control OS/2 building automation system

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   7 ==========================**

Date:  Thu, 8 Feb 2007 08:11:54 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  ot: word print dialogue hidden behind word

<quote who="Kris Steenhaut">
> Voytek Eymont ha scritto:
>
>> <quote who="Kris Steenhaut">

>> is OOo still as big bloatware as it used to be last time I looked at it
>> ?

> Well, to begin with I would have to know more about your defenition of
> "bloatware".

compared to the yardstick set by DeScribe

> Secondly and more important, as you apparently talking about W*, in my
> book OOo on M$-W* is less a bloatware compared too M$-Word on W*.

you may well be correct
I haven't really looked at OO for a very long time, perhaps I only looked
at Star Office ? perhaps I never loaded it on windoze, I really don't
recall

certainly the version(s) I've looked at didn't impress me, overheads-wise

but, that was a long time ago, and, I never ever used it

but, be it as it may, I just don't see anything else a suitable
replacement for ms word/office for the user who just wants to get his/her
work done. (except for a newer version of word/office)

and, that's a reality

luckily (for my personal sanity) reality doesn't apply to me...
(who says Palm OS is doomed ? I'll keep using it regardless..)

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   8 ==========================**

Date:  Thu, 08 Feb 2007 12:47:20 +0900
From:  Kev <kdownes at tpg dot com dot au>
Subject:  Re:  ot: word print dialogue hidden behind word

Voytek Eymont wrote:
> <quote who="Kris Steenhaut">
>   
>> Voytek Eymont ha scritto:
>>
>>     
>>> <quote who="Kris Steenhaut">
>>>       
>
>   
>>> is OOo still as big bloatware as it used to be last time I looked at it
>>> ?
>>>       
>
>   
>> Well, to begin with I would have to know more about your defenition of
>> "bloatware".
>>     
>
> compared to the yardstick set by DeScribe
>
>   
>> Secondly and more important, as you apparently talking about W*, in my
>> book OOo on M$-W* is less a bloatware compared too M$-Word on W*.
>>     
>
> you may well be correct
> I haven't really looked at OO for a very long time, perhaps I only looked
> at Star Office ? perhaps I never loaded it on windoze, I really don't
> recall
>
> certainly the version(s) I've looked at didn't impress me, overheads-wise
>
> but, that was a long time ago, and, I never ever used it
>
>
> but, be it as it may, I just don't see anything else a suitable
> replacement for ms word/office for the user who just wants to get his/her
> work done. (except for a newer version of word/office)
>
> and, that's a reality
>
> luckily (for my personal sanity) reality doesn't apply to me...
> (who says Palm OS is doomed ? I'll keep using it regardless..)

Surely to a Windoze user OOo (at 100(ish)meg for the entire office 
suite) isn't bloatware?

Kev

-- 
=========================
Kev Downes
kdownes at tpg dot com dot au  ph 0404 7 0808 2
We use and recommend Xandros 4.1
=========================
There are 10 types of people ...
   ... those who understand binary, and those who don't!
=========================
"Jesus Christ is the centre of everything and the object of everything;
He who does not know him, knows nothing of the order of the world
and nothing of himself."             Blaise Pascal
=========================

----------------------------------------------------------------------------------

**= Email   9 ==========================**

Date:  Thu, 08 Feb 2007 23:01:32 +1100
From:  "David Forrester" <davidfor at internode.on dot net>
Subject:  Re:  windoze remote control suggestions

On Thu, 08 Feb 2007 07:30:12 +1100, Ed Durrant wrote:

>Ed Durrant wrote:
>> David Forrester wrote:
>>> On Wed, 7 Feb 2007 21:08:44 +1100 (EST), Voytek Eymont wrote:
>>>
>>>> <quote who="Ed Durrant">
>>>>> Voytek Eymont wrote:
>>>>> RSM ???
>>>> http://www.sbt dot net dot au/sbt/comsp.html
>>>>
>>>
>>> You mentioned Remote Desktop before. I have used properJavaRDP
>>> <http://properjavardp.sourceforge dot net/> to control WinXP Pro and
>>> Win2003 Server machines at home and work from OS/2.
>>>
>>> -- 
>>> David Forrester
>>> davidfor at internode.on dot net
>>> http://www.os2world dot com/djfos2/
>>>
>>>
>> Thanks for this tip, it could be useful now that VirtualBox is coming 
>> along and it has a built in RDP server.
>>
>> I had tried this client before (version 1.02) without success. There 
>> are apparently 5 or 6 JAR files listed, are all of these required to 
>> be downloaded and installed or only the latest one ?
>>
>> Cheers/2
>>
>> Ed.
> 
>>
>> 
>
>>
>Actually how do you handle this though a NATTing gateway - I don't think 
>one can change the RDP port number on each system or ?

Ed,

For work, I only used it from my laptop when I was at work.  From home
to work, I have to use a Windows VPN client and that solves the NAT
problems.  

And to reply to your e-mail direct to me, so that everyone gets the
benefit of my "wisdom":

When I sent the suggestion something was tickling my memory that there
was a problem with starting it.  At the time I was in the Windows side
of my laptop so didn't go looking for the command.  I'm still there but
found the command was on the shared partition.

The command file I have has the line:

c:\java142\bin\java -classpath
properJavaRDP-1.0.2.jar;properJavaRDP14-1.0.2.jar;log4j-java1.1.jar
net.propero.rdp.Rdesktop %1

The parameter I passed in was the name of the machine I was
controlling.  I think I also passed in the resolution I wanted to use.

--
David Forrester
davidfor at internode.on dot net
http://www.os2world dot com/djfos2/

----------------------------------------------------------------------------------